name: 'Group'
description: 'Allows you to group users, content and other entities'
package: 'Group'
type: 'module'
core_version_requirement: ^9.5 || ^10
configure: 'group.settings'
dependencies:
  - 'drupal:options'
  - 'entity:entity'
  - 'variationcache:variationcache'

# Information added by Drupal.org packaging script on 2023-08-30
version: '8.x-1.6'
project: 'group'
datestamp: 1693382495
